
:root {
	--color-i0ydbwm6b: 0, 0, 0;
	--color-ihqph3eic: 56, 163, 204;
	--color-iiuznhyb6: 255, 255, 255;
	--color-i0gcevymn: 255, 255, 255;
	--color-i6607uknr: 241, 17, 43;
}

.container--u-i4jy3u3t4 { width: 100%; max-width: 1600px; margin-top: 50px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.div--u-imuba49hs { width: 100%; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.imageFit--u-iw362tmh0 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 100%; height: 400px; margin-bottom: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-top: auto }
.imageFit__img--u-i47lwd2sb { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-iija440rp { display: block; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-i0ydbwm6b), 0.16) }
.imageFit__zoom--u-i0xx1app2 { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-ihqph3eic), 1) }
.svg_image--u-ixw5nmnkw { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ixw5nmnkw svg { flex-shrink: 0; width: 100%; height: 100% }
.text--u-i3whxmb6o { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 50px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-iiuznhyb6), 1) }
.div--u-i86gqxba8 { width: 100%; position: absolute; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 50px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-top: 0px; margin-bottom: 0px; justify-content: flex-end; padding-top: 0px; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; bottom: 0px }
.div--u-ifg813j3u { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.heading--u-iablm68yx { font-size: 70px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; font-weight: 700; color: rgba(var(--color-i0gcevymn), 1) }
.div--u-iv5rcc9i0 { width: 50px; position: relative; display: block; height: 50px; margin-right: 30px; background-color: rgba(var(--color-i6607uknr), 1) }

@media (max-width: 991px) {
	.div--u-ifg813j3u { padding-left: 0px; padding-right: 20px }
	.heading--u-iablm68yx { font-size: 30px }
	.text--u-i3whxmb6o { font-size: 30px }
	.imageFit--u-iw362tmh0 { height: 300px }
	.container--u-i4jy3u3t4 { margin-top: 21px }
}

@media (max-width: 767px) {
	.div--u-i86gqxba8 { padding-bottom: 32px; height: auto }
	.imageFit--u-iw362tmh0 { height: 100% }
	.div--u-imuba49hs { height: 366px; padding-top: 0px }
	.imageFit__img--u-i47lwd2sb { object-fit: cover }
	.heading--u-iablm68yx { font-size: 3em }
}

@media (max-width: 479px) {
	.div--u-i86gqxba8 { padding-left: 10px; padding-right: 10px }
	.div--u-ifg813j3u { padding-right: 0px }
	.heading--u-iablm68yx { text-align: center; font-size: 3em }
	.text--u-i3whxmb6o { font-size: 20px; text-align: center }
	.div--u-iv5rcc9i0 { display: none }
}